EDIT - bug #7991

GrantedAuthority selection dialog extremly slow
01/14/2019 05:44 PM - Andreas Kohlbecker

Status: New Start date:
Priority: New Due date:
Assignee: Katja Luther % Done:
Category: taxeditor Estimated time:
Target version: Unassigned CDM tickets

Severity: normal Found in Version:
Description

Selecting a GA in the GrantedAuthority selection sends excessive amount of requests to the server and is thus very much

unresponsove.

After typing "ROLE" i had to wait > 10 seconds or until | got the result.

The according server log reveals that ~470 requests have been sent to the remote instance, it is too long to be added inline, so | am

attaching it .... server.log

History

#1 - 01/14/2019 05:44 PM - Andreas Kohlbecker
- File server.log added

- Description updated

#2 - 01/14/2019 05:46 PM - Andreas Kohlbecker

- Description updated

#3 - 01/14/2019 07:22 PM - Andreas Miiller

- Assignee changed from Andreas Miiller to Katja Luther

#4 - 09/05/2019 03:34 PM - Andreas Kohlbecker

this is a massive problem for me. This dialog is completely unusable.

#5 - 09/05/2019 03:34 PM - Andreas Kohlbecker

- Tags set to permission

Files

server.log 160 KB 01/14/2019
Andreas Kohlbecker
